maven-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stephen McConnell <mcconn...@apache.org>
Subject Re: fop dependencies
Date Fri, 19 Dec 2003 19:28:43 GMT


Emmanuel Venisse wrote:

>----- Original Message ----- 
>From: "Nicolas De Loof" <nicolas.deloof@cgey.com>
>To: "Maven Users List" <users@maven.apache.org>
>Sent: Friday, December 19, 2003 1:33 PM
>Subject: fop dependencies
>
>
>  
>
>>My project use apache FOP for PDF generation. I need to set POM
>>    
>>
>dependencies.
>  
>
>>FOP (version 0.20.5) comes with binaries versions of it's dependencies,
>>    
>>
>that I cannot fond on ibiblio :
>  
>
>>batik 1.5beta4
>>avalon-framework-cvs-20020806
>>
>>- Latest batik version on ibiblio is 1.1.1. Batik is now in 1.5, and I
>>    
>>
>think ibiblio should be updated for this.
>
>Now, you can use 1.5 (multiple jars).
>
>  
>
>>- I don't know if they're is a "stable" avalon-framework version after
>>    
>>
>06/08/2002
>
>avalon 4.1.4
>  
>

Actually its 4.1.5 - all available on ibiblio under the avalon-framework 
group:

   avalon-framework-api-4.1.5.jar
   avalon-framework-impl-4.1.5.jar

Cheers, Steve.

-- 

Stephen J. McConnell
mailto:mcconnell@apache.org

|------------------------------------------------|
| Magic by Merlin                                |
| Production by Avalon                           |
|                                                |
| http://avalon.apache.org/merlin                |
| http://dpml.net/                               |
|------------------------------------------------|





---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@maven.apache.org
For additional commands, e-mail: users-help@maven.apache.org


Mime
View raw message